1
0 3
0 38 3
0 32 18
47
46
44
41
43
42
36
32
34
33
29
27
24
15
16
10
6
2
1 36 18
496
495
493
486
485
487
481
476
477
475
478
472
466
465
460
458
452
454
2 25 13
449
447
440
435
430
432
434
425
417
415
411
405
402
1 32 4
3 27 13
346
347
335
339
333
331
320
328
324
323
327
309
307
4 30 10
395
399
397
388
387
384
374
369
357
352
5 21 11
199
196
188
187
183
175
179
174
167
162
150
6 21 6
195
198
163
160
159
157
2 30 3
7 34 13
295
298
292
291
288
283
282
273
274
267
255
256
257
8 33 11
246
241
236
234
230
227
222
213
211
207
203
9 29 10
147
143
141
142
133
127
120
115
106
111
